{
  "files.exclude": {
    "dist/": false,
    "**/.obsidian/": true,
    "node_modules":true
  },
  "files.associations": {
        "*.md": "markdown-eleventy"
  },
  "terminal.integrated.env.osx": {
    "VSCODE_HISTFILE": "${workspaceFolder}/.vscode/.zsh_history",
  },
  "[markdown-eleventy]": {
  "editor.wordWrap": "on",
  "editor.wordWrapColumn": 80, // Optional: Set to your preferred wrap column
  "editor.quickSuggestions": {
    "comments": "off",
    "strings": "off",
    "other": "off"
  } // Optional: Disable suggestions for Markdown
}
}